[Common]
default=1
Description=DVG-N5402SP+DHCP
devices_list=DVG-N5402SP|DVG-N5402FF
NeedChangeDeviceAdminAccount=1

[PVC1]
STATIC=0
static_ip=
static_mask=
static_shluz=
serviceId=1
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
enblDhcpClnt=0
wanIfName=dhcp_2
enblAuto=1
dnsDynamic=1
enblNat=0
enblFirewall=0
enblService=1
enblIgmp=0
serviceName=voip_dhcp

[SIP]
SIPregistrar=10.200.24.10
SIPproxy=10.200.24.10
kod=831
addKodToProxy=0

[TR069]
Enable=1
AuthFromPpp=1
Username=vt@vt
Password=vt@vt
URL=https://tr069.vt.ru
Interval=86400
RandomOffSet=600
Port=443
ReqUsername=mts@mts
ReqPassword=mts@mts

[VDSL_DHCP 1]
d_ebl=1
d_devclassname=STB1
d_vendorid=ZyXEL%20STB-1001S
d_minaddr=192.168.0.200
d_maxaddr=192.168.0.220
d_gateway=192.168.0.1
d_subnetmask=255.255.255.0
d_dnsPrimary=88.83.199.37
d_dnsSecondary=0.0.0.0
d_ntpPrimary=88.83.199.37
d_ntpSecondary=0.0.0.0
d_option43=01045853c72c
d_leaseTime=86405

[VDSL_DHCP 2]
d_ebl=1
d_devclassname=STB1
d_vendorid=ZyXEL%20STB-1001S2
d_minaddr=192.168.0.200
d_maxaddr=192.168.0.220
d_gateway=192.168.0.1
d_subnetmask=255.255.255.0
d_dnsPrimary=88.83.199.37
d_dnsSecondary=0.0.0.0
d_ntpPrimary=88.83.199.37
d_ntpSecondary=0.0.0.0
d_option43=01045853c72c
d_leaseTime=86405
